This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

This topic contains 1 reply, has 2 voices.

Last updated by Noman 4 months ago.

Assigned support staff: Noman.

Author Posts
June 16, 2019 at 2:09 pm #4030623

johnO-2

I am trying to: update WPML String Translation but get a internal server error, whilst the other 3 WPML plugins do update accordingly. When i click on the update link, i see this message "De WPML Media Vertaling setup is bijna klaar. Klik op hier om de setup te beëindigen." When i click the link i see a Internal Server Error. The site is correctly connected to my WPML account.

Link to a page where the issue can be seen:

I expected to see:

Instead, I got:

June 17, 2019 at 5:03 am #4032065

Noman
Supporter

Languages: English (English )

Timezone: Asia/Karachi (GMT+05:00)

Hi,

Thank you for contacting WPML Support. To take a closer look on this issue, please provide temporary access (WP-Admin and FTP Login info) to your site (preferably staging site), so that I can look into your setup and debug the issue.

Your next answer will be private which means only you and I have access to it.

=== Please backup your database and website ===

✙ I would additionally need your permission to de-activate and re-activate Plugins and the Theme, and to change configurations on the site. This is also a reason the backup is really important.

Thank you

The topic ‘[Closed] can't update WPML String Translation from 2.7.3 to 2.10.4’ is closed to new replies.